! Pwscf input file created with ciftopw.py 
! Compound: RbCa2Ta3O10
&control
         calculation     = 'scf'
         prefix          = 'RbCa2Ta3O10'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            7.2892400573696996
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            3.9001374018095563
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       16
         ntyp            =        4
         ecutwfc         =       47.00000000
         ecutrho         =      324.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Ta 180.9479 Ta.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Ca  40.0780 Ca.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Rb  85.4678 Rb.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
8 8 3 0 0 0 

